L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de FortiOS : exécution de commandes via HA/ZebOS

Synthèse de la vulnérabilité 

Un attaquant peut accéder à ZebOS de FortiOS en mode HA, afin d'exécuter des commandes.
Produits vulnérables : FortiGate, FortiGate Virtual Appliance, FortiOS.
Gravité de cette faille : 2/4.
Date de création : 29/07/2015.
Références de ce bulletin : BID-76044, FG-IR-15-020, VIGILANCE-VUL-17526.

Description de la vulnérabilité 

Le produit FortiOS peut être configuré en HA (High Availability), avec l'interface de management activée (ha-mgmt-status et ha-mgmt-interface).

Cependant, dans cette configuration, un attaquant peut se connecter sans authentification au shell ZebOS.

Un attaquant peut donc accéder à ZebOS de FortiOS en mode HA, afin d'exécuter des commandes.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de menace concerne les logiciels ou systèmes comme FortiGate, FortiGate Virtual Appliance, FortiOS.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis de faille informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client intranet.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin sécurité.

Solutions pour cette menace 

FortiOS : version 5.2.4.
La version 5.2.4 est corrigée :
  http://www.fortiguard.com/

FortiOS : contre-mesure pour HA/ZebOS.
Une contre-mesure est indiquée dans la source d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une contre-mesure de vulnérabilités de systèmes. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.